<?php
/*
* About Section
*/
?>

        <!--ABOUT START-->
 		<div id="about" class="content clearfix">
        	<div class="container">
            	<div class="row">
                	
                	<div class="col-md-2">
                    	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'about_circle' ) ) { ?>
                            <div class="top-title">
                                <span><?php echo esc_attr( ot_get_option( 'about_circle' ));  ?></span>
                            </div><!--/top-title-->
                        <?php } ?>
                    </div><!--/.col-md-2-->
                    
                    <div class="col-md-8">
                        <h3 class="content-title">
                    	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'about_big_title' ) ) { 
						echo esc_attr( ot_get_option( 'about_big_title' ));} else {esc_html_e('The story about our little agency','diux'); } ?>
                    	</h3>
                    </div><!--/.col-md-8-->
                    
                    <div class="col-md-2 icon-right">
                    	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'about_icon' ) ) { ?>
                		<i class="content-icon fa <?php echo esc_attr( ot_get_option( 'about_icon' ));  ?>"></i>
                        <?php } ?>
                    </div><!--/.col-md-2-->
                    
                    <div class="spacing40 clearfix clearboth"></div>
                    
                    <?php  
						$ridianur_about = new WP_Query(array(  
								'post_type' =>  'about-us',  
								'posts_per_page'  =>'1'  
							)  
						);  
						if ($ridianur_about->have_posts()) : while  ($ridianur_about->have_posts()) : $ridianur_about->the_post();
					?>
                    <?php  if ( get_post_meta($post->ID, 'abt_format', true) == 'ab_post_quote'){ ?>
                    <div class="col-md-4 boxs-quote">
                    	<h3><?php the_title() ?></h3>
                        <i class="fa fa-quote-right"></i>
                    </div><!--/.col-md-4-->
                    
                    <div class="col-md-8">
                    	
                    			<!--if about is standard-->
                                <?php  if ( get_post_meta($post->ID, 'abt_type', true) == 'abt_img'){ ?>
                                <?php  if ( get_post_meta($post->ID, 'abt_image_setting', true)!= ''){ ?>
                                <img alt="about-image" src="<?php echo esc_url( get_post_meta($post->ID, 'abt_image_setting', true)); ?>">
                                <!--show featured image if no big image-->
                                <?php } else { the_post_thumbnail(); }
                                
                                //if about is slider
                                }else if ( get_post_meta($post->ID, 'abt_type', true) == 'abt_slider'){
                                    echo'<div class="slider about-slider clearfix" data-auto-play="8000">';
                                    $simage_ids = get_post_meta(get_the_ID(), 'abt_slider_setting', true);
                                    $simage_ids = explode( ',', $simage_ids );
                                    foreach( $simage_ids as $simage_id ) {
                                        $simage_port = wp_get_attachment_image( $simage_id, 'full' );
                                        echo '<div class="slide">' . $simage_port . '</div>';
                                    }
                                    echo'</div>'; 
                                    
                                //if about video	
                                } else if ( get_post_meta($post->ID, 'abt_type', true) == 'abt_video'){ 
                                echo'<div class="video"><iframe width="560" height="315" 
                                src="'.esc_url(get_post_meta($post->ID, 'abt_video_setting', true)).'?wmode=opaque;rel=0;showinfo=0;controls=0;iv_load_policy=3"></iframe></div>';
                                
                                //if about audio
                                } else if ( get_post_meta($post->ID, 'abt_type', true) == 'abt_audio'){ 
                                $audio = get_post_meta($post->ID, 'abt_audio_setting', true); ?> 
                                <div class="audio">
                                <?php echo wp_kses( $audio, array( 
                                    'iframe' => array(
                                            'src' => array(),
                                            'width' => array(),
                                            'height' => array(),
                                            'scrolling' => array(),
                                            'frameborder' => array(),
                                        ),
                                ) ); ?>
                                </div>
                                <?php }?>
                        <div class="spacing40 clearfix clearboth"></div>
                        
                    </div><!--/.col-md-8-->
                    
                    
                    
                    <div class="spacing40 clearfix clearboth"></div>
                    
                    <?php
              
						  /* get the about list array */
						  $ridianur_about_lists = get_post_meta($post->ID, 'abt_list', true);
						  
						  if ( ! empty( $ridianur_about_lists ) ) {
						   	foreach ( $ridianur_about_lists as $ridianur_abl ) {?>
                                    <div class="col-md-4 boxs-relative">
                                    <?php if ( ($ridianur_abl['abl_icon'] != '') ) { ?>
                                    <i class="boxs-icon fa <?php echo  esc_attr($ridianur_abl['abl_icon'])  ; ?>"></i>
                                    <?php } ?>
                                    <h3 class="boxs-title"><?php echo esc_attr( $ridianur_abl['title'])  ; ?></h3>
                                    <p><?php echo  $ridianur_abl['abl_bottom_text']  ; ?></p>
                                    <div class="spacing40 clearfix"></div>
                                </div><!--/.col-md-4-->
                           		
							<?php } 
						}?>
                    
                    
                    <div class="clearfix clearboth"></div>
                    <div class="boxs-relative clearfix">
                        <div class="col-md-8">
                            
                            <div class="bordering clearfix">
                                <?php the_content(); ?>
                            </div><!--/.bordering-->
                            
                            <div class="spacing40 clearfix"></div>
                            
                        </div><!--/.col-md-8-->
                        
                        <div class="col-md-4 boxs-absolute" data-background="<?php echo esc_url( get_post_meta($post->ID, 'abt_btn_img', true)); ?>">
                            <a class="spc-btn boxs-btn" href="#team">View Team</a>
                        </div><!--/.col-md-4-->
                        
                    </div><!--/.boxs-relative-->
                    <?php } else { ?>
                    <!--if about is standard-->
                                <?php  if ( get_post_meta($post->ID, 'abt_type', true) == 'abt_img'){ ?>
                                <?php  if ( get_post_meta($post->ID, 'abt_image_setting', true)!= ''){ ?>
                                <img alt="about-image" src="<?php echo esc_url( get_post_meta($post->ID, 'abt_image_setting', true)); ?>">
                                <!--show featured image if no big image-->
                                <?php } else { the_post_thumbnail(); }
                                
                                //if about is slider
                                }else if ( get_post_meta($post->ID, 'abt_type', true) == 'abt_slider'){
                                    echo'<div class="slider about-slider clearfix" data-auto-play="8000">';
                                    $simage_ids = get_post_meta(get_the_ID(), 'abt_slider_setting', true);
                                    $simage_ids = explode( ',', $simage_ids );
                                    foreach( $simage_ids as $simage_id ) {
                                        $simage_port = wp_get_attachment_image( $simage_id, 'full' );
                                        echo '<div class="slide">' . $simage_port . '</div>';
                                    }
                                    echo'</div>'; 
                                    
                                //if about video	
                                } else if ( get_post_meta($post->ID, 'abt_type', true) == 'abt_video'){ 
                                echo'<div class="video"><iframe width="560" height="315" 
                                src="'.esc_url(get_post_meta($post->ID, 'abt_video_setting', true)).'?wmode=opaque;rel=0;showinfo=0;controls=0;iv_load_policy=3"></iframe></div>';
                                
                                //if about audio
                                } else if ( get_post_meta($post->ID, 'abt_type', true) == 'abt_audio'){ 
                                $audio = get_post_meta($post->ID, 'abt_audio_setting', true); ?> 
                                <div class="audio">
                                <?php echo wp_kses( $audio, array( 
                                    'iframe' => array(
                                            'src' => array(),
                                            'width' => array(),
                                            'height' => array(),
                                            'scrolling' => array(),
                                            'frameborder' => array(),
                                        ),
                                ) ); ?>
                                </div>
                                <?php }?>
                        <div class="spacing40 clearfix clearboth"></div>
                        <h3 class="boxs-title"><?php the_title(); ?></h3>
                        <?php the_content(); ?>
                        <div class="spacing40 clearfix clearboth"></div>
                    <?php } ?>
                    <?php endwhile; endif; wp_reset_postdata();?>
                    
                    
                    
                    
        		</div><!--/row-->
        	</div><!--/container-->
        </div><!--/about--> 
 		<!--ABOUT END-->