<?php
/*
* Client Section
*/
?>
	
        <!--CLIENTS START-->
        <div id="client" class="clearfix gray-bg content">
        	<div class="gray-mask"></div>
        	<div class="container">
				<div class="row">
                	
                    <div class="col-md-2">
                	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'client_circle' ) ) { ?>
                    	<div class="top-title">
                        	<span><?php echo esc_attr( ot_get_option( 'client_circle' ));  ?></span>
                        </div><!--/top-title-->
                 	<?php } ?>
                	</div><!--/.col-md-2-->
                	
                    
                    <div class="col-md-8">
                    	<h3 class="content-title">
                    	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'client_title' ) ) { 
						echo esc_attr( ot_get_option( 'client_title' ));} else {esc_html_e('The Client','diux'); } ?>
                    	</h3>
                    </div><!--/.col-md-8-->
                    
                    
                    <div class="col-md-2 icon-right">
                    	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'client_icon' ) ) { ?>
                		<i class="content-icon fa <?php echo esc_attr( ot_get_option( 'client_icon' ));  ?>"></i>
                        <?php } ?>
                    </div><!--/.col-md-2-->
                    
					
                    
                    <div class="spacing40 clearfix clearboth"></div>
                    
              </div><!--/row-->
              
              <div class="row client-list">      
					<?php  /* get the clients array */
				   	  if ( function_exists( 'ot_get_option' )&& ot_get_option( 'client_list' ) ) { 
						  $ridianur_clients = ot_get_option( 'client_list', array() );
						  
						  if ( ! empty( $ridianur_clients ) ) {
							foreach( $ridianur_clients as $ridianur_client ) { 
								if ( function_exists( 'ot_get_option' )&& ot_get_option( 'client_list_column' ) == 'col_3' ) { 
								echo '<div class="col-md-4 col-sm-6">';
								} else if ( function_exists( 'ot_get_option' )&& ot_get_option( 'client_list_column' ) == 'col_2' ){
								echo '<div class="col-md-6 col-sm-6">';
								}else{
								echo '<div class="col-md-3 col-sm-6">';
								}?>  
							
								<img alt="<?php echo esc_attr( $ridianur_client['title']); ?>" src="<?php echo esc_url( $ridianur_client['client_image']); ?>">
								<div class="spacing40 clearboth"></div>
							</div>
							<?php }
						  }
					} ?>
					
                        
				</div><!--/.client-list-->
            </div><!--/.container-->
        </div><!--/.client-->
		<!--CLIENTS END-->