<?php
/*
* Contact Section
*/
?>

		<!--CONTACT START-->
		<div id="contact" class="content clearfix">
        	<div class="container">
            	<div class="row">
                
                	<div class="col-md-2">
                    	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'contact_circle' ) ) { ?>
                            <div class="top-title">
                                <span><?php echo esc_attr( ot_get_option( 'contact_circle' ));  ?></span>
                            </div><!--/top-title-->
                        <?php } ?>
                    </div><!--/.col-md-2-->
                    
                    <div class="col-md-8">
                    	<h3 class="content-title">
                    	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'contact_big_title' ) ) { 
						echo esc_attr( ot_get_option( 'contact_big_title' ));} else {esc_html_e('Get in touch with us today','diux'); } ?>
                    	</h3>
                    </div><!--/.col-md-8-->
                    
                    <div class="col-md-2 icon-right">
                    	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'contact_icon' ) ) { ?>
                		<i class="content-icon fa <?php echo esc_attr( ot_get_option( 'contact_icon' ));  ?>"></i>
                        <?php } ?>
                    </div><!--/.col-md-2-->
              </div><!--/.row-->
              
              <div class="spacing40 clearboth"></div>
              <div id="map_canvas" class="map_canvas"><!--DISPLAY GOOGLE MAP HERE--></div>
              
                
              <div class="row">
                
                	
                    
                    <div class="col-md-8">
                    			<?php  
									$ridianur_contacts = new WP_Query(array(  
											'post_type' =>  'contact',  
											'posts_per_page'  =>'1'  
										)  
									);  
									
									if ($ridianur_contacts->have_posts()) : while  ($ridianur_contacts->have_posts()) : $ridianur_contacts->the_post();
								?>
									<?php the_content(); ?>	
									<div class="spacing30"></div>
								<?php endwhile; endif; wp_reset_postdata();?>
                    </div>
                    
                    <div class="col-md-4 contact-box">
                    
                    	<?php if ( ot_get_option( 'map_address' ) != '' ) { ?>
                    	<div class="boxs-relative clearfix">
                        	<i class="boxs-icon fa fa-building-o"></i>
                            
                            
                            <h3 class="boxs-title">
								<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'tx_address' ) ) { 
                                echo esc_attr( ot_get_option( 'tx_address' ));} else { _e('The Address', 'diux'); }?>
                            </h3>
                            <p>
                            <?php $ridianur_address = ot_get_option( 'map_address' );
                                if  ( function_exists( 'ot_get_option' ) && ot_get_option( 'map_address' )) { 
                                echo wp_kses( $ridianur_address, array( 
                                        'i' => array(
                                                'class' => array(),
                                            ),
                                        'p' => array(),
                                        'br' => array(),
                                        'span' => array(),
                                        'a' => array(
                                                'href' => array(),
                                            ),
                                        'strong' => array(),
                                    ) ); }
                                ?>
                            </p>
                            <div class="spacing30 clearboth"></div>
                        </div>
                        <?php  } ?>
                        
                        <?php if ( ot_get_option( 'map_phone' ) != '' ) { ?>
                        <div class="boxs-relative clearfix">
                        
                            <i class="boxs-icon fa fa-tty"></i>
                            <h3 class="boxs-title">
                            	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'tx_phone' ) ) { 
								echo esc_attr( ot_get_option( 'tx_phone' ));} else { _e('The Phone', 'diux'); }?>
                            </h3>
                            
                            <p>
                            	<?php $ridianur_phone = ot_get_option( 'map_phone' );
								if  ( function_exists( 'ot_get_option' ) && ot_get_option( 'map_phone' )) { 
								echo wp_kses( $ridianur_phone, array( 
										'i' => array(
												'class' => array(),
											),
										'p' => array(),
										'br' => array(),
										'span' => array(),
										'a' => array(
												'href' => array(),
											),
										'strong' => array(),
									) ); }
								?>
                            </p>
                            
                            <div class="spacing30 clearboth"></div>
                        </div>
                        <?php  } ?>
                        
                        <?php if ( ot_get_option( 'map_email' ) != '' ) { ?>
                        
                        <div class="boxs-relative clearfix">
                           	<i class="boxs-icon fa fa-envelope"></i>
                            
                            <h3 class="boxs-title">
								<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'tx_email' ) ) { 
                                echo esc_attr( ot_get_option( 'tx_email' ));} else { _e('The Email', 'diux'); }?>
                            </h3>
                            
                            <p><a href="mailto:<?php echo esc_attr (ot_get_option( 'map_email' )); ?>"><?php echo esc_attr ( ot_get_option( 'map_email' )); ?></a></p>
                            
                            <div class="spacing30 clearboth"></div>
                        </div>
						<?php  } ?>
                        
                        
                    </div>
                    
                </div><!--/.row-->
              
        	</div><!--/.container--> 
        </div><!--/contact-->
        <!--CONTACT END-->