<?php
/*
* Team Section
*/
?>

        <!--TEAM START-->
        <div id="team" class="clearfix gray-bg content">
        	<div class="gray-mask"></div>
        	<div class="container">
				<div class="row">
                
					<div class="col-md-2">
                    	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'team_circle' ) ) { ?>
                            <div class="top-title">
                                <span><?php echo esc_attr( ot_get_option( 'team_circle' ));  ?></span>
                            </div><!--/top-title-->
                        <?php } ?>
                    </div><!--/.col-md-2-->
                    
                    <div class="col-md-8">
                    	<h3 class="content-title">
                        <?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'team_title' ) ) { 
						echo esc_attr( ot_get_option( 'team_title' ));} else {esc_html_e('The best people on earth ','diux'); } ?>
                        </h3>
                    </div><!--/.col-md-8-->
                    
                    <div class="col-md-2 icon-right">
                    	<?php if ( function_exists( 'ot_get_option' )&& ot_get_option( 'team_icon' ) ) { ?>
                		<i class="content-icon fa <?php echo esc_attr( ot_get_option( 'team_icon' ));  ?>"></i>
                        <?php } ?>
                    </div><!--/.col-md-2-->
                    
                    <div class="spacing40 clearfix clearboth"></div>
                    
              </div><!--/row-->
              
              <div class="team-body clearfix">   
              	 	<?php  
									$ridianur_teams = new WP_Query(array(  
											'post_type' =>  'team-post',  
											'posts_per_page'  =>'-1'  
										)  
									); 
									if ($ridianur_teams->have_posts()) : while  ($ridianur_teams->have_posts()) : $ridianur_teams->the_post();
					?>
                    	
                    
						<?php  if ( get_post_meta($post->ID, 'team_width', true) == 'team_small'){ ?>
                        <div class="col-md-4 team-box">
                        <?php } else { ?>
                        <div class="col-md-8 team-box">
                        <?php }?>
                    
                    	<?php  if ( get_post_meta($post->ID, 'team_format', true) == 'team_std'){ ?>
                    	<div class="box-relative">
                            <div class="team-content">
                                <h3><?php the_title(); ?></h3>
                                <p class="team-post"><?php echo esc_attr(get_post_meta($post->ID, 'tp_post', true)); ?></p>
                                <ul class="team-social">
                                    <?php if ( get_post_meta($post->ID, 'fb_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url( apply_filters('get_the_content', get_post_meta($post->ID, 'fb_si', true))); ?>">
													<i class="fa fa-facebook"></i>
												</a>
											</li>
											<?php } ?>
											<?php if ( get_post_meta($post->ID, 'twit_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url(  apply_filters('get_the_content', get_post_meta($post->ID, 'twit_si', true))); ?>">
													<i class="fa fa-twitter"></i>
												</a>
											</li>
											<?php } ?>
											<?php if ( get_post_meta($post->ID, 'pinterest_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url(  apply_filters('get_the_content', get_post_meta($post->ID, 'pinterest_si', true))); ?>">
													<i class="fa fa-pinterest"></i>
												</a>
											</li>
											<?php } ?>
											<?php if ( get_post_meta($post->ID, 'gp_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url(  apply_filters('get_the_content', get_post_meta($post->ID, 'gp_si', true))); ?>">
													<i class="fa fa-google-plus"></i>
												</a>
											</li>
											<?php } ?>
											<?php if ( get_post_meta($post->ID, 'instagram_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url(  apply_filters('get_the_content', get_post_meta($post->ID, 'instagram_si', true))); ?>">
													<i class="fa fa-instagram"></i>
												</a>
											</li>
											<?php } ?>
											<?php if ( get_post_meta($post->ID, 'xing_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url(  apply_filters('get_the_content', get_post_meta($post->ID, 'xing_si', true))); ?>">
													<i class="fa fa-xing"></i>
												</a>
											</li>
											<?php } ?>
											<!--ANOTHER SOCIAL ICON LIST-->
											<?php
												 /* get the icon list */
												 $socials =  get_post_meta($post->ID, 'another_si',  true);
												 
												 if ( ! empty( $socials ) ) {
													 foreach( $socials as $social ) {
														 echo '
														 <li><a href="' . esc_url($social['si_icon_link']) . '"><i class="fa ' . esc_attr($social['si_icon']) . '"></i></a></li>
														';
													 }
												 }				
											?>
											<!--ANOTHER SOCIAL ICON LIST END-->
										
											<?php if ( get_post_meta($post->ID, 'email_si', true) != "") { ?>
											<li>
												<a href="mailto:<?php echo esc_attr(apply_filters('get_the_content', get_post_meta($post->ID, 'email_si', true))); ?>">
													<i class="fa fa-envelope-o"></i>
												</a>
											</li>
											<?php } ?>
                                </ul>
                            </div><!--/.team-content-->
                            <?php the_post_thumbnail(); ?>
                        </div><!--/.box-relative-->
                        <?php } else { ?>
                        
                        <?php the_post_thumbnail(); ?>
                    	<a class="spc-btn teams-btn" href="<?php echo  esc_url(get_post_meta($post->ID, 'tp_link_btn', true)); ?>">
							<?php echo  esc_attr(get_post_meta($post->ID, 'tp_text_btn', true)); ?>
                        </a>
                        
                        <?php } ?>
                    </div><!--/.col-md-4-->
                    
                    <?php  endwhile; endif; wp_reset_postdata();?>
                    
                    
				</div>	<!--/.team-body-->	
					
                        
            </div><!--/.container-->
        </div><!--/team-->
 		<!--TEAM END-->