
<?php get_header(); ?>
		<!--HEADER START-->
        <?php get_template_part( 'loop/other', 'menu' ); ?>
        <!--HEADER END-->

    <div class="content blog-wrapper">  
        <div class="container clearfix">
				<div class="row">
     				<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
                        
					<?php  if ( get_post_meta($post->ID, 'team_width', true) == 'team_small'){ ?>
                        <div class="col-md-offset-4 col-md-4 team-box">
                        <?php } else { ?>
                        <div class="col-md-offset-2 col-md-8 team-box">
                        <?php }?>
                    
                    	<?php  if ( get_post_meta($post->ID, 'team_format', true) == 'team_std'){ ?>
                    	<div class="box-relative">
                            <div class="team-content">
                                <h3><?php the_title(); ?></h3>
                                <p class="team-post"><?php echo esc_attr(get_post_meta($post->ID, 'tp_post', true)); ?></p>
                                <ul class="team-social">
                                    <?php if ( get_post_meta($post->ID, 'fb_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url( apply_filters('get_the_content', get_post_meta($post->ID, 'fb_si', true))); ?>">
													<i class="fa fa-facebook"></i>
												</a>
											</li>
											<?php } ?>
											<?php if ( get_post_meta($post->ID, 'twit_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url(  apply_filters('get_the_content', get_post_meta($post->ID, 'twit_si', true))); ?>">
													<i class="fa fa-twitter"></i>
												</a>
											</li>
											<?php } ?>
											<?php if ( get_post_meta($post->ID, 'pinterest_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url(  apply_filters('get_the_content', get_post_meta($post->ID, 'pinterest_si', true))); ?>">
													<i class="fa fa-pinterest"></i>
												</a>
											</li>
											<?php } ?>
											<?php if ( get_post_meta($post->ID, 'gp_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url(  apply_filters('get_the_content', get_post_meta($post->ID, 'gp_si', true))); ?>">
													<i class="fa fa-google-plus"></i>
												</a>
											</li>
											<?php } ?>
											<?php if ( get_post_meta($post->ID, 'instagram_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url(  apply_filters('get_the_content', get_post_meta($post->ID, 'instagram_si', true))); ?>">
													<i class="fa fa-instagram"></i>
												</a>
											</li>
											<?php } ?>
											<?php if ( get_post_meta($post->ID, 'xing_si', true) != "") { ?>
											<li>
												<a href="<?php echo esc_url(  apply_filters('get_the_content', get_post_meta($post->ID, 'xing_si', true))); ?>">
													<i class="fa fa-xing"></i>
												</a>
											</li>
											<?php } ?>
											<!--ANOTHER SOCIAL ICON LIST-->
											<?php
												 /* get the icon list */
												 $socials =  get_post_meta($post->ID, 'another_si',  true);
												 
												 if ( ! empty( $socials ) ) {
													 foreach( $socials as $social ) {
														 echo '
														 <li><a href="' . esc_url($social['si_icon_link']) . '"><i class="fa ' . esc_attr($social['si_icon']) . '"></i></a></li>
														';
													 }
												 }				
											?>
											<!--ANOTHER SOCIAL ICON LIST END-->
										
											<?php if ( get_post_meta($post->ID, 'email_si', true) != "") { ?>
											<li>
												<a href="mailto:<?php echo esc_attr(apply_filters('get_the_content', get_post_meta($post->ID, 'email_si', true))); ?>">
													<i class="fa fa-envelope-o"></i>
												</a>
											</li>
											<?php } ?>
                                </ul>
                            </div><!--/.team-content-->
                            <?php the_post_thumbnail(); ?>
                        </div><!--/.box-relative-->
                        <?php } else { ?>
                        
                        <?php the_post_thumbnail(); ?>
                    	<a class="spc-btn teams-btn" href="<?php echo  esc_url(get_post_meta($post->ID, 'tp_link_btn', true)); ?>">
							<?php echo  esc_attr(get_post_meta($post->ID, 'tp_text_btn', true)); ?>
                        </a>
                        
                        <?php } ?>
                    </div><!--/.col-md-4-->
                    <?php endwhile; endif; ?>
                </div><!--/.row-->
        </div><!--/.container-->
	</div><!--/.blog-wrapper-->

    <?php  get_footer(); ?> 
